{
  "item.minecraft.music_disc_precipice": "Welcome to my mine",
  "item.minecraft.music_disc_creator": "Mine Diamonds - Mcap Steve",
  "item.minecraft.music_disc_5": "Fallen Kindom - Captain Sparklez",
  "item.minecraft.music_disc_pigstep": "Take Back The Night - Captain Sparklez"
}